html,body{
    height: 100%;
    font-size: 16px;
    position: relative;
}

.viewport {
    height: 100%;
}

.page-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 75px;
    padding: 5px !important;
}

.footertext {
    color: #ffffff;
    font-size: 90%;
    font-family: 'Lato', sans-serif;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
    min-width: 150px;
}

.footer-text-left {
    text-align: left;
}

.footer-text-right {
    text-align: right;
}

.footleftpane {
    float: left;
}

.footrightpane {
    float: right;
}

.nav-wrapper {
    background-color: black;
}

.sidenav {
    background-color: #0D0A0A;
}

.vucc-sub-menu {
    text-indent: 30px;
}

.vucc-menu-layout {
    background-color: black;
    height: 1125px;
}

nav .brand-logo {
    font-size: 1.6rem;
    padding-left: 10px;
}

.nav-icon {
    width: 32px;
    height: 32px;
    margin-left: 10px;
    margin-top: 16px;
    margin-bottom: 16px;
}

.vucc-events-content {
    white-space: pre-wrap;
}

.logo-image {
    background-image: url("../icon-40x40.png");
    background-repeat: no-repeat;
    border: 0;
    border-style: none;
    border-color: black;

    width: 40px;
    height: 40px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    float: left;
}

nav ul li:hover {
    background-color: #26c6da;
}

nav ul li.active {
    background-color: #1E88E5;
}

.mobileNav {
    position: absolute;
    right: 10px;
    top: 0px;
}

.parallax-container {
    height: 100vh;
}

.vucc-btn {
    padding: 5px 8px 5px 8px;
    margin: 6px 6px 0px 0px;
    min-width: 150px;
    min-height: 25px;
    border-radius: 3px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border: none;
    outline: none;
    background-color: #0a58ad;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    border-radius: 10px;
}

.vucc-notices-btn {
    padding: 5px 8px 5px 8px;
    margin: 6px 6px 0px 0px;
    min-width: 100px;
    min-height: 25px;
    border-radius: 3px;
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    text-decoration:none;
    border: none;
    outline: none;
    background-color: #0a58ad;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    border-radius: 10px;
}

hr {
    display: block;
    height: 5px;
    width: 150px;
    border: 0;
    border-top: 5px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.vucc-join-us-hr {
    display: block;
    height: 3px;
    width: 150px;
    border: 0;
    border-top: 3px solid #ccc;
    padding: 0;
    float:none;
    margin:0 auto;
}

.page-title-font {
    font-size: 170%;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
}

.page-content-font {
    font-size: 100%;
    font-family: 'Lato', sans-serif;
    line-height: 130%;
    text-justify: inter-word;
    text-align: justify;
    text-justify: inter-word;
    color: black;
}

.page-content-font li {
    margin: 0 0 10px 0;
    color: black;
}

#poolmap {
    padding-bottom: 75px;
}

.vucc-content {
    width: 100%;
    height: 100%;
}

.content-row {
    height: 850px;
}

.vucc-page {
    height: 100%;
    padding-bottom: 0px;
    margin: 0px;
}

.vucc-main {
    overflow-y: hidden;
    height: 100%;
}

#vucc-join-us {
    background-image: url("../img/main.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: block;
    overflow: hidden;
    vertical-align: middle;
}

.vucc-row {
    height: 100vh;
    overflow: hidden;
}

.vucc-main-content {
    text-align: center;
    width: 90%;
    position: absolute;
    overflow: hidden;
    top: 50%; left: 50%;
    transform: translate(-50%,-50%);
}

.vucc-main-title {
    font-size: 190%;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.vucc-main-text {
    font-size: 130%;
    font-family: 'Lato', sans-serif;
    color: #FFFFFF;
    margin-top: 20px;
}

.vucc-main-subtitle {
    font-size: 110%;
    font-family: 'Lato', sans-serif;
    font-weight: bold;
    color: #000000;
    margin-bottom: 20px;
    margin-top: 20px;
}

.vucc-alert-icon {
    vertical-align: bottom;
    margin: 0px;
    padding: 12px;
    background-image: url("../img/alert.png");
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    border: 0;
    border-style: none;
    outline: none;
}

.vucc-main-font {
    font-size: 100%;
    font-family: 'Lato', sans-serif;
    color: #000000;
    text-justify: auto;
    margin-top: 20px;

}

ul.browser-default {
    padding-left: 30px;
    margin-top: 10px;
    margin-bottom: 15px;
}
ul.browser-default li {
    list-style-type: initial;
}

.vucc-main-font ul {
    list-style: disc inside none;
}

.vucc-main-font li {
    margin-left: 10px;
}

.vucc-join-us-chevron-down {
    background-image: url("../img/chevron_down.png"); background-repeat: no-repeat;
    background-size: 50px;
    width: 50px;
    height: 50px;
    margin-top: 40px;
    border: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
}

.vucc-welcome {
    vertical-align: middle;
}

#mainpage {
    padding-left: 8%;
    padding-top: 8%;
    padding-right: 8%;
    margin-bottom: 100px;
}

#maincontent {
    padding-left: 8%;
    padding-top: 3%;
    padding-right: 8%;
    padding-bottom: 100px;
}

#maincontentwithmap {
    padding-left: 8%;
    padding-top: 3%;
    padding-right: 8%;
}

.image-panel {
     background-size: cover;
     background-position: center;
     height: 100%;
     overflow-y: hidden;
     vertical-align: middle;
     /*transform: translate(100%,-100%);*/
     /*position: relative;*/
 }

.image-panel-fixed {
    background-size: cover;
    background-position: center;
    height: 100%;
    overflow-y: auto;
    vertical-align: middle;
    transform: translate(100%,0%);
    position: fixed;
}

#gaugemap {
    height: 100%;
    overflow-y: hidden;
}

.vucc-image-panel {
    background-image: url("../img/vucc-panel.webp"); background-repeat: no-repeat;
}

.waiohine-image-panel {
    background-image: url("../img/waiohine.jpg"); background-repeat: no-repeat;
}

.otaki-image-panel {
    background-image: url("../img/otaki.jpg"); background-repeat: no-repeat;
}

.huttriver-image-panel {
    background-image: url("../img/huttgorge.jpg"); background-repeat: no-repeat;
}

.waingawa-image-panel {
    background-image: url("../img/waingawa.jpg"); background-repeat: no-repeat;
}

.beginnersguide-image-panel {
    background-image: url("../img/beginnersguide.webp"); background-repeat: no-repeat;
}

.vucc001-image-panel {
    background-image: url("../img/vucc001.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc002-image-panel {
    background-image: url("../img/vucc002.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc003-image-panel {
    background-image: url("../img/vucc003.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc004-image-panel {
    background-image: url("../img/vucc004.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc005-image-panel {
    background-image: url("../img/vucc005.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc006-image-panel {
    background-image: url("../img/vucc005.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc007-image-panel {
    background-image: url("../img/vucc007.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc008-image-panel {
    background-image: url("../img/vucc008.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc009-image-panel {
    background-image: url("../img/vucc009.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc010-image-panel {
    background-image: url("../img/vucc010.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc011-image-panel {
    background-image: url("../img/vucc011.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc012-image-panel {
    background-image: url("../img/vucc012.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc013-image-panel {
    background-image: url("../img/vucc013.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc014-image-panel {
    background-image: url("../img/vucc014.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc015-image-panel {
    background-image: url("../img/vucc015.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc016-image-panel {
    background-image: url("../img/vucc016.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.vucc017-image-panel {
    background-image: url("../img/vucc017.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.switchboard-image-panel {
    background-image: url("../img/switchboard.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.tripplanning-image-panel {
    background-image: url("../img/tripplanning.webp"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.clubtrips-image-panel {
    background-image: url("../img/clubtrips.jpg"); background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}


.contact-icons img {
    width: 35px;
    padding-top: 5px;
}

.dropdown-content {
    background-color: #000000;
}

ul.dropdown-content li a{
    color: #6ba0db;
}

.gaugeicon {
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    width: 24px;
    height: 24px;
    float: left;
}
#gaugeoverview {
    border: 1px solid black;
    spacing: 0px;
    table-layout: auto;
}
.gaugeoverviewrow {
    white-space: nowrap;
}
#gaugeoverviewcell {
    background-color: #eeeeee;
}
#flowoverviewkey {
    width: 20px;
    height: 20px;
    border-radius: 5px;
    background-color: #bdee8f;
    margin-right: 10px;
    float: left;
}
#flowkey {
    margin-bottom: 20px;
}

#minimum {
    float: right;
    color: #777777;
}

.footer-spacer {
    clear: both;
    height: 100px;
}

.map-footer-spacer {
    clear: both;
    height: 75px;
}

.gaugechart {
    margin-bottom: 60px;
}

.vucc-gauge-row {
    background-color: white;
    display: table-row;
    padding-top: 5px;
    padding-bottom: 5px;
}

.vucc-gauge-icon {
    background-color: #dce775;

    display: table-cell;

    height: 34px;
    width: 34px;

    border-style: solid;
    border-bottom-color: white;
    border-top-color: white;
    border-right-color: white;
    border-left-color: white;

    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: 5px;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
}

.vucc-gauge-text {
    display: table-cell;

    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;

    vertical-align: middle;

    font-size: 100%;
    font-family: 'Lato', sans-serif;
    color: #000000;
}

.vucc-gauge-infowindow-title {
    font-size: 100%;
    font-family: 'Lato', sans-serif;
    color: #000000;
    text-justify: auto;
    margin-bottom: 10px;

}

.gaugetimefont {
    font-family: 'Lato', sans-serif;
    color: #7cb342;
    float: right;
}

.vuccmaps {
    background-size: cover;
    background-position: center;
    margin: 0px;
    position: relative;
    padding-bottom: 75px;
    height: calc(100vh - 131px);
    overflow-y: hidden;
}

.join {
    position: absolute;
    top: 55px;
    left: 0;
    width: 100%;
    height: 100%;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed;/* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0px;
    width: 100vw; /* Full width */
    height: 100vh;
    min-height: 100vh;
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#mapkey {
    position: fixed;
    z-index: 1;
    left: 10px;
    bottom: 85px;
    background-color: #444444;
    padding: 10px;
    opacity: 0.9;
}

#minimizedmapkey {
    display: none;
    position: fixed;
    z-index: 1;
    left: 10px;
    bottom: 85px;
    background-color: #444444;
    padding: 10px;
    opacity: 0.9;
}

.map-key-row {
    display: table-row;
}

.map-key-desc {
    display: table-cell;
    vertical-align: middle;
    color: white;
}

.vucc-map-key-icon {
    width: 48px;
    height: 48px;
    display: table-cell;
    vertical-align: middle;
}

.vucc-map-site {
    background-image: url("../img/marker_site.png");
}

.vucc-map-flow {
    background-image: url("../img/marker_flow.png");
}

.vucc-map-stage {
    background-image: url("../img/marker_stage.png");
}

.vucc-map-rainfall {
    background-image: url("../img/marker_rain.png");
}

.vucc-map-access {
    background-image: url("../img/marker_access.png");
}

.vucc-map-takeout {
    background-image: url("../img/marker_take_out.png");
}

.map-key-minimized {
    color: white;
    float: left;
}

.minimize-maximize {
    cursor: pointer;
    background-color: white;
    border-radius: 5px;
}

.cursor-pointer {
    cursor: pointer;
}

.club_news_list {
    margin-bottom: 50px;
}

.club_news_title {
    font-size: 25px;
    color: #0a58ad;
}

.google-calendar {
    width: 91px;
    height: 75px;
    background-image: url('../img/google_calendar.png');
}